<body class="single-product style-1 woocommerce">
      <div id="page" class="hfeed site">
         <app-header></app-header>
         <div id="content" class="site-content" tabindex="-1" >
            <div class="col-full">
               <div class="pizzaro-breadcrumb">
                  <nav class="woocommerce-breadcrumb" itemprop="breadcrumb">
                     <a href="/marketkhoone/">خانه</a><span class="delimiter"><i class="po po-arrow-left-slider"></i></span>
                     <a href="/marketkhoone/shop/{{categoryProduct._id}}/{{categoryProduct.title.split(' ').join('-')}}">{{categoryProduct.title}}</a>
                     <span class="delimiter"><i class="po po-arrow-left-slider"></i></span>{{product.title}}
                  </nav>
               </div>
               <div id="primary" class="content-area">
                  <main id="main" class="site-main" >
                     <div itemscope id="product-50" class="post-50 product type-product status-publish has-post-thumbnail product_cat-pizza pa_food-type-veg first instock shipping-taxable purchasable product-type-simple addon-product">
                        <div class="single-product-wrapper">
                           <div class="product-images-wrapper">
                              <div class="images">
                                 <a href="{{product.imageUrl}}" itemprop="image" class="woocommerce-main-image zoom" title="" data-rel="prettyPhoto[product-gallery]">
                                    <div class="">
                                        <img src="{{product.imageUrl}}" class="attachment-shop_single size-shop_single wp-post-image product-image image-center" alt=""/>
                                    </div>
                                 </a>
                              </div>
                           </div>
                           <div class="summary entry-summary">
                              <h1 itemprop="name" *ngIf="product.available == null || product.available == true" class="product_title entry-title">{{product.title}}</h1>
                              <h1 itemprop="name" *ngIf="product.available != null && product.available == false" class="product_title entry-title">{{product.title}} (اتمام موجودی)</h1>
                              <div itemprop="description">
                                 <p [ngClass]="{'line-through': product.discount != 0}" class="price-p font-byekan">{{product.price}} تومان</p>
                                 <p *ngIf="product.discount != 0" class="price-p font-byekan margin-right-16">{{product.price - product.discount}} تومان</p>
                              </div>
                              <div itemprop="description">
                                 <p class="font-byekan">{{ingredients.join('، ')}}</p>
                              </div>
                              <form autocomplete="off" class="cart"  enctype='multipart/form-data' (submit)="addToCart()">
                                 <div class="qty-btn">
                                    <label>تعداد</label>
                                    <div class="quantity">
                                       <input type="number" name="quantity" [disabled]="product.available != null && product.available == false" [(ngModel)]="quantity" value="1" title="تعداد" class="input-text qty text" />
                                    </div>
                                 </div>
                                 <button type="submit" [disabled]="product.available != null && product.available == false" class="single_add_to_cart_button button alt">افزودن به سبد خرید</button>
                              </form>
                           </div>
                        </div>
                     </div>
                  </main>
               </div>
            </div>
         </div>
         <app-footer></app-footer>
      </div>
   </body>